import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CfInitialOptrPageComponent } from './initial-optr-page/initial-optr-page.component';
import { SetOptrComponent } from './set-optr/set-optr.component';


const routes: Routes = [
  {path: 'page', component: CfInitialOptrPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [SetOptrComponent],
  declarations: [CfInitialOptrPageComponent, SetOptrComponent],
  exports: [
    RouterModule
  ]
})
export class CfInitialOptrModule {
}
