import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CfMaterialDefDetailComponent } from './material-def-detail/material-def-detail.component';
import { CfMaterialDefPageComponent } from './material-def-page/material-def-page.component';
import { CfMaterialFeedBackComponent } from './material-feedback/material-feedback.component';


const routes: Routes = [
  {path: 'page', component: CfMaterialDefPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfMaterialDefDetailComponent, CfMaterialFeedBackComponent],
  declarations: [CfMaterialDefPageComponent, CfMaterialDefDetailComponent, CfMaterialFeedBackComponent],
  exports: [
    RouterModule
  ]
})
export class CfMaterialDefModule {
}
