import {Component, OnInit} from '@angular/core';
import {FramePageComponent} from "../../core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import {FrameReportDetailComponent} from "../frame-report-detail/frame-report-detail.component";

@Component({
  selector: 'app-frame-report-page',
  templateUrl: './frame-report-page.component.html',
  styleUrls: ['./frame-report-page.component.scss']
})
export class FrameReportPageComponent extends FramePageComponent implements OnInit {

  constructor(modalService: BsModalService) {
    super(modalService);
    this.modalComponent = FrameReportDetailComponent;
  }

  ngOnInit() {
  }

}
