import {Component, OnInit, Type} from '@angular/core';
import {FramePageComponent} from "../../core/page/frame.page";
import {FrameResDetailComponent} from "../frame-res-detail/frame-res-detail.component";
import {BsModalService} from "ngx-bootstrap/modal";
import {FrameResTreeComponent} from "../frame-res-tree/frame-res-tree.component";

@Component({
  selector: 'app-frame-res-page',
  templateUrl: './frame-res-page.component.html',
  styleUrls: ['./frame-res-page.component.scss']
})
export class FrameResPageComponent extends FramePageComponent implements OnInit {

  FrameResTreeComponent = FrameResTreeComponent;

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = FrameResDetailComponent;
  }

  ngOnInit(): void {
  }

}
