import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../shared/shared.module';

const routes: Routes = [

  { path: 'data', loadChildren: ()=> import('./imp-data/data.imp.module').then(m => m.ImpDataModule) },
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [],
  exports: [
    RouterModule
  ]
})

export class ImpModule {
}
