import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import { PdfViewerComponent } from 'ng2-pdf-viewer';
import {SharedModule} from '../../../shared/shared.module';
import { FinalReviewImageComponent } from './final-review-image/final-review-image.component';
import { FinalReviewPageComponent } from './final-review-page/final-review-page.component';
import { FinalReviewPdfComponent } from './final-review-pdf/final-review-pdf.component';
import { FinalReviewSignComponent } from './final-review-sign/final-review-sign.component';
import { FinalReviewVideoComponent } from './final-review-video/final-review-video.component';
import { ReviewPromiseComponent } from './review-promise/review-promise.component';

const routes: Routes = [
  {path: 'page', component: FinalReviewPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [FinalReviewVideoComponent,FinalReviewImageComponent,FinalReviewPdfComponent,FinalReviewSignComponent,ReviewPromiseComponent],
  declarations: [FinalReviewPageComponent,FinalReviewImageComponent,FinalReviewPdfComponent,FinalReviewVideoComponent,FinalReviewSignComponent,ReviewPromiseComponent],
  exports: [
    RouterModule
  ]
})
export class FinalReviewModule {
}
