import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { InitialReviewPageComponent } from '../initial-review/initial-review-page/initial-review-page.component';
import { InitialProgressPageComponent } from './initial-progress-page/initial-progress-page.component';

const routes: Routes = [
  {path: 'page', component: InitialProgressPageComponent}
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [],
  declarations: [InitialProgressPageComponent],
  exports: [
    RouterModule
  ]
})
export class InitialProgressReviewModule {
}
