import { Component, OnInit } from '@angular/core';
import {FormBuilder, Validators} from '@angular/forms';
import {BsModalRef} from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from '../../../frame/core/detail/frame.detail';
import { AjaxService } from '../../../../core/service/ajax.service';
import { FuncService } from '../../../../core/service/func.service';
import { MsgService } from '../../../../core/service/msg.service';


@Component({
  selector: 'app-initial-review-image-look',
  templateUrl: './initial-review-image-look.component.html',
  styleUrls: ['./initial-review-image-look.component.scss']
})
export class InitialReviewImageLookComponent extends FrameDetailComponent implements OnInit {

  imageList = [];

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
  }

  ngOnInit(): void {
    this.imageList = this.ResponseEntity.imageList;
  }

  handleImageEvent(event) {

  }

}
