import { Component, OnInit } from '@angular/core';
import {FormBuilder, Validators} from '@angular/forms';
import {BsModalRef} from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from '../../../frame/core/detail/frame.detail';

@Component({
  selector: 'app-initial-review-pdf-look',
  templateUrl: './initial-review-pdf-look.component.html',
  styleUrls: ['./initial-review-pdf-look.component.scss']
})
export class InitialReviewPdfLookComponent  extends FrameDetailComponent  implements OnInit {
  pdfSrc = "";

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) { 
    super(bsModalRef);
  }

  ngOnInit(): void {
    this.pdfSrc = this.ResponseEntity.file_path;
  }

}
