import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../shared/shared.module';

const routes: Routes = [

  { path: 'reg', loadChildren: ()=> import('./reg/reg.std.module').then(m => m.StdRegModule) },
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [],
  exports: [
    RouterModule
  ]
})

export class StdModule {
}
