import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WeixinReplyPageComponent } from './weixin-reply-page/weixin-reply-page.component';
import { WeixinReplyDetailComponent } from './weixin-reply-detail/weixin-reply-detail.component';

const routes: Routes = [
  {path: 'page', component: WeixinReplyPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinReplyDetailComponent],
  declarations: [ WeixinReplyPageComponent, WeixinReplyDetailComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinReplyModule {
}
