import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WeixinTemplatePageComponent } from './weixin-template-page/weixin-template-page.component';
import { WeixinTemplateDetailComponent } from './weixin-template-detail/weixin-template-detail.component';
import { WeixinTemplateSendComponent } from './weixin-template-send/weixin-template-send.component';

const routes: Routes = [
  {path: 'page', component: WeixinTemplatePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinTemplateDetailComponent,WeixinTemplateSendComponent],
  declarations: [WeixinTemplatePageComponent, WeixinTemplateDetailComponent, WeixinTemplateSendComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinTemplateModule {
}
