/*****************************
 *  请求结果Ajax对象
 */
import {Pager} from "./pager";

export class Ajax {
  /********************
   * 是否成功登陆
   */
  login: boolean = false;

  /********************
   * 请求是否成功
   */
  success: boolean;

  /********************
   * 单一对象
   */
  entity: any;

  /*******************
   * 数组对象
   */
  array: [any];

  /***********************
   * map对象
   */
  map: {};

  /****************
   * 分页对象
   */
  page: Pager;

  /******************
   * 错误原因
   */
  errorMsg: string;

  /*****************
   * 错误代码
   */
  errorCode: number;

  /*********************
   * 跳转的url，如果这里有值，优先处理
   */
  url: string;

  /********************
   * 线程id，是否是一个后台线程，如果是，该信息为线程的编号
   */
  threadId: number;

}
