import {Component, OnInit, ViewChild} from '@angular/core';
import {FramePageComponent} from "../../../frame/core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import { AjaxService } from '../../../../core/service/ajax.service';
import { MsgService } from '../../../../core/service/msg.service';
import {CfBatchDetailComponent} from '../batch-detail/batch-detail.component';
import { FramePager } from '../../../../core/frame/pager/frame-pager/frame-pager';

@Component({
  selector: 'app-cf-batch-page',
  templateUrl: './batch-page.component.html',
  styleUrls: ['./batch-page.component.scss']
})
export class CfBatchPageComponent extends FramePageComponent implements OnInit {

  query = {
    school_id : ''
  };

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = CfBatchDetailComponent;
  }

  ngOnInit() {
  }

}
