import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CfMaterialRuleDetailComponent } from './material-rule-detail/material-rule-detail.component';
import { CfMaterialRulePageComponent } from './material-rule-page/material-rule-page.component';
import { SetAspectComponent } from './set-aspect/set-aspect.component';
import { SetStdEduComponent } from './set-stdedu/set-stdedu.component';

const routes: Routes = [
  {path: 'page', component: CfMaterialRulePageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfMaterialRuleDetailComponent,SetAspectComponent,SetStdEduComponent],
  declarations: [CfMaterialRulePageComponent, CfMaterialRuleDetailComponent,SetAspectComponent,SetStdEduComponent],
  exports: [
    RouterModule
  ]
})
export class CfMaterialRuleModule {
}
