import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfSchoolPageComponent} from './school-page/school-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfSchoolDetailComponent } from './school-detail/school-detail.component';


const routes: Routes = [
  {path: 'page', component: CfSchoolPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfSchoolDetailComponent],
  declarations: [CfSchoolPageComponent, CfSchoolDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfSchoolModule {
}
