import {Component, OnInit} from '@angular/core';
import {FramePageComponent} from "../../core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import {FrameModuleDetailComponent} from "../frame-module-detail/frame-module-detail.component";

@Component({
  selector: 'app-frame-module-page',
  templateUrl: './frame-module-page.component.html',
  styleUrls: ['./frame-module-page.component.scss']
})
export class FrameModulePageComponent extends FramePageComponent implements OnInit {

  constructor(modalService: BsModalService) {
    super(modalService);
    this.modalComponent = FrameModuleDetailComponent;
  }

  ngOnInit() {
  }

}
