import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameRoleDetailComponent} from './frame-role-detail/frame-role-detail.component';
import {FrameRolePageComponent} from './frame-role-page/frame-role-page.component';
import { FrameRoleResComponent } from './frame-role-res/frame-role-res.component';

const routes: Routes = [
  {path: 'page', component: FrameRolePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameRoleDetailComponent, FrameRolePageComponent, FrameRoleResComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameRoleModule {
}
