import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { InitialNoticePageComponent } from './initial-notice-page/initial-notice-page.component';


const routes: Routes = [
  {path: 'page', component: InitialNoticePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [],
  declarations: [InitialNoticePageComponent,],
  exports: [
    RouterModule
  ]
})
export class InitialNoticeReviewModule {
}
