import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { InitialReviewPdfComponent } from './initial-review-pdf/initial-review-pdf.component';
import { InitialReviewPageComponent } from './initial-review-page/initial-review-page.component';
import { InitialReviewImageComponent } from './initial-review-image/initial-review-image.component';
import { InitialReviewVideoComponent } from './initial-review-video/initial-review-video.component';
import { InitialReviewRejectComponent } from './initial-review-reject/initial-review-reject.component';
import { InitialReviewPdfLookComponent } from './initial-review-pdf-look/initial-review-pdf-look.component';
import { InitialReviewImageLookComponent } from './initial-review-image-look/initial-review-image-look.component';
import { InitialReviewRejectFileComponent } from './initial-review-reject-file/initial-review-reject-file.component';

const routes: Routes = [
  {path: 'page', component: InitialReviewPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [InitialReviewImageComponent,InitialReviewVideoComponent,InitialReviewPdfComponent,InitialReviewRejectComponent],
  declarations: [
    InitialReviewPageComponent,InitialReviewImageComponent,InitialReviewVideoComponent,InitialReviewPdfComponent,InitialReviewRejectComponent, InitialReviewPdfLookComponent, InitialReviewImageLookComponent, InitialReviewRejectFileComponent],
  exports: [
    RouterModule
  ]
})
export class InitailReviewModule {
}
