import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {StdPageComponent} from './std-page/std-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { StdDetailComponent } from './std-detail/std-detail.component';
import { StdEnrolBankComponent } from './std-enrol-bank/std-enrol-bank.component';
import { StdEnrolBankAuditComponent } from './std-enrol-bank-audit/std-enrol-bank-audit.component';


const routes: Routes = [
  {path: 'page', component: StdPageComponent},
  {path: 'bank', component: StdEnrolBankComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [StdDetailComponent],
  declarations: [StdPageComponent, StdDetailComponent, StdEnrolBankComponent, StdEnrolBankAuditComponent],
  exports: [
    RouterModule
  ]
})
export class StdRegModule {
}
